// 获取近七月
export const getNearSevenMonth = () => {
  let date = new Date()
  let M = date.getMonth() + 1
  // 近7月
  const months = 6

  let arr = []
  for (let i = months; i > 0; i--) {
    let sixMonth = M - i
    if (sixMonth <= 0) {
      sixMonth = 12 + sixMonth
    }
    arr.push(sixMonth + '月')
  }
  arr.push(M + '月')
  return arr
}
